
- model_class = User
.page-header
  h1=t '.title', :default => model_class.model_name.human.titleize

.row
  .col
    strong= model_class.human_attribute_name(:name) + ': '
    = @user.name
  .col
    strong= model_class.human_attribute_name(:email) + ': '
    = @user.email
.row
  .col
    strong= model_class.human_attribute_name(:role) + ': '
    = @user.role  

  - @user.classrooms.any?
    .col
      strong= model_class.human_attribute_name(:classrooms) + ': '
      = @user.classrooms.map(&:name).join(", ")

.row.mt-4
  .col
    .btn-group role="group"
      - if can? :read, model_class
        = link_to t('.back', :default => t("helpers.links.back")), users_path, :class => 'btn btn-secondary'
      - if can? :manage, @user
        = link_to t('.edit', :default => t("helpers.links.edit")), edit_user_path(@user), :class => 'btn btn-secondary'
      - if can? :destroy, @user  
        = link_to t('.destroy', :default => t("helpers.links.destroy")), user_path(@user), :method => "delete", :data => { :confirm => t('.confirm', :default => t("helpers.links.confirm", :default => 'Are you sure?')) }, :class => 'btn btn-danger'


